msgid ""
msgstr ""
"Project-Id-Version: breadcrumb-navxt\n"
"POT-Creation-Date: 2014-01-07 18:20+0330\n"
"PO-Revision-Date: 2014-01-07 18:20+0330\n"
"Last-Translator: \n"
"Language-Team: joomaria.ir <joomaria.ir@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: D:\\Program Files\\EasyPHP-DevServer-13.1VC9\\data"
"\\localweb\\dw_gamez_1.0.3_quickstart\\wp-content\\plugins\\breadcrumb-"
"navxt\n"
"X-Poedit-SearchPath-0: D:\\Program Files\\EasyPHP-DevServer-13.1VC9\\data"
"\\localweb\\dw_gamez_1.0.3_quickstart\\wp-content\\plugins\\breadcrumb-"
"navxt\n"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/breadcrumb-navxt.php:35
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:25
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:25
#, php-format
msgid ""
"Your PHP version is too old, please upgrade to a newer version. Your version "
"is %1$s, Breadcrumb NavXT requires %2$s"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/breadcrumb-navxt.php:251
msgid "<a title=\"Go to %title%.\" href=\"%link%\">%htitle%</a>"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/breadcrumb-navxt.php:252
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb.php:63
msgid "%htitle%"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/breadcrumb_navxt_admin.php:35
msgid ""
"Breadcrumb NavXT was just updated from a pre-5.0 version, please go to your "
"plugins page and activate \"Breadcrumb NavXT\". Also, deactivate "
"\"Breadcrumb NavXT 5.0 Migration Compatibility Layer\" to make this message "
"disappear."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:95
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:165
msgid "Insufficient privileges to proceed."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:220
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:288
msgid "Tips for the settings are located below select options."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:221
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:289
msgid "Resources"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:222
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:290
#, php-format
msgid ""
"%sTutorials and How Tos%s: There are several guides, tutorials, and how tos "
"available on the author's website."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:222
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:290
msgid "Go to the Breadcrumb NavXT tag archive."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:223
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:291
#, php-format
msgid ""
"%sOnline Documentation%s: Check out the documentation for more indepth "
"technical information."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:223
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:291
msgid "Go to the Breadcrumb NavXT online documentation"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:224
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:292
#, php-format
msgid ""
"%sReport a Bug%s: If you think you have found a bug, please include your "
"WordPress version and details on how to reproduce the bug."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:224
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:292
msgid "Go to the Breadcrumb NavXT support post for your version."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:225
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:293
msgid "Giving Back"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:226
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:294
#, php-format
msgid ""
"%sDonate%s: Love Breadcrumb NavXT and want to help development? Consider "
"buying the author a beer."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:226
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:294
msgid "Go to PayPal to give a donation to Breadcrumb NavXT."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:227
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:295
#, php-format
msgid ""
"%sTranslate%s: Is your language not available? Contact John Havlik to get "
"translating."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:227
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:295
msgid "Go to the Breadcrumb NavXT translation project."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:232
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:356
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:357
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:300
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:423
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:424
msgid "General"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:235
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:303
msgid ""
"For the settings on this page to take effect, you must either use the "
"included Breadcrumb NavXT widget, or place either of the code sections below "
"into your theme."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:236
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:304
msgid "Breadcrumb trail with separators"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:242
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:310
msgid "Breadcrumb trail in list form"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:251
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:319
msgid "Quick Start"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:254
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:322
msgid ""
"Using the code from the Quick Start section above, the following CSS can be "
"used as base for styling your breadcrumb trail."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:266
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:334
msgid "Styling"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:272
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:340
msgid "Import/Export/Reset"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:296
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:364
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:787
msgid "Import"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:297
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:365
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:788
msgid "Export"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:298
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:366
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:789
msgid "Reset"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:314
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:328
msgid ""
"Warning: Your network settings will override any settings set in this page."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:318
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:322
msgid ""
"Warning: Your network settings may override any settings set in this page."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:327
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:395
msgid ""
"Warning: No BCN_SETTINGS_* define statement found, defaulting to "
"BCN_SETTINGS_FAVOR_NETWORK."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:344
msgid "Breadcrumb NavXT Settings"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:356
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:423
msgid ""
"A collection of settings most likely to be modified are located under this "
"tab."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:360
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:427
msgid "Breadcrumb Separator"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:360
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:427
msgid "Placed in between each breadcrumb."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:364
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:431
msgid "Title Length"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:369
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:436
msgid "Limit the length of the breadcrumb title."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:374
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:441
msgid "Max Title Length: "
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:385
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:452
msgid "Current Item"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:388
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:455
msgid "Link Current Item"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:388
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:455
msgid "Yes"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:389
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:456
msgid "Paged Breadcrumb"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:389
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:456
msgid "Include the paged breadcrumb in the breadcrumb trail."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:389
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:456
msgid ""
"Indicates that the user is on a page other than the first on paginated posts/"
"pages."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:390
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:457
msgid "Paged Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:390
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:457
msgid "The template for paged breadcrumbs."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:394
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:397
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:461
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:464
msgid "Home Breadcrumb"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:397
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:464
msgid "Place the home breadcrumb in the trail."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:398
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:465
msgid "Home Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:398
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:465
msgid "The template for the home breadcrumb."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:399
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:466
msgid "Home Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:399
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:466
msgid ""
"The template for the home breadcrumb, used when the breadcrumb is not linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:403
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:406
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:470
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:473
msgid "Blog Breadcrumb"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:406
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:473
msgid "Place the blog breadcrumb in the trail."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:407
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:474
msgid "Blog Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:407
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:474
msgid ""
"The template for the blog breadcrumb, used only in static front page "
"environments."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:408
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:475
msgid "Blog Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:408
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:475
msgid ""
"The template for the blog breadcrumb, used only in static front page "
"environments and when the breadcrumb is not linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:412
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:479
msgid "Mainsite Breadcrumb"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:415
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:482
msgid "Main Site Breadcrumb"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:415
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:482
msgid "Place the main site home breadcrumb in the trail in an multisite setup."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:416
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:483
msgid "Main Site Home Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:416
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:483
msgid ""
"The template for the main site home breadcrumb, used only in multisite "
"environments."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:417
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:484
msgid "Main Site Home Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:417
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:484
msgid ""
"The template for the main site home breadcrumb, used only in multisite "
"environments and when the breadcrumb is not linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:424
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:491
msgid ""
"The settings for all post types (Posts, Pages, and Custom Post Types) are "
"located under this tab."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:424
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:491
msgid "Post Types"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:425
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:492
msgid "Posts"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:428
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:495
msgid "Post Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:428
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:495
msgid "The template for post breadcrumbs."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:429
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:496
msgid "Post Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:429
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:496
msgid ""
"The template for post breadcrumbs, used only when the breadcrumb is not "
"linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:430
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:497
msgid "Post Hierarchy Display"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:430
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:497
msgid "Show the taxonomy leading to a post in the breadcrumb trail."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:434
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:501
msgid "Post Hierarchy"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:438
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:550
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:505
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:617
msgid "Categories"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:439
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:506
msgid "Dates"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:440
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:557
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:507
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:624
msgid "Tags"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:442
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:511
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:509
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:578
msgid "Post Parent"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:458
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:535
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:525
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:602
msgid ""
"The hierarchy which the breadcrumb trail will show. Note that the \"Post "
"Parent\" option may require an additional plugin to behave as expected since "
"this is a non-hierarchical post type."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:462
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:529
msgid "Pages"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:465
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:532
msgid "Page Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:465
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:532
msgid "The template for page breadcrumbs."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:466
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:533
msgid "Page Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:466
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:533
msgid ""
"The template for page breadcrumbs, used only when the breadcrumb is not "
"linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:467
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:534
msgid "Attachment Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:467
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:534
msgid "The template for attachment breadcrumbs."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:468
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:535
msgid "Attachment Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:468
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:535
msgid ""
"The template for attachment breadcrumbs, used only when the breadcrumb is "
"not linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:488
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:588
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:555
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:655
#, php-format
msgid "%s Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:488
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:588
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:555
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:655
#, php-format
msgid "The template for %s breadcrumbs."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:489
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:589
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:556
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:656
#, php-format
msgid "%s Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:489
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:589
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:556
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:656
#, php-format
msgid ""
"The template for %s breadcrumbs, used only when the breadcrumb is not linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:494
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:561
#, php-format
msgid "%s Root Page"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:497
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:564
msgid "&mdash; Select &mdash;"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:501
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:568
#, php-format
msgid "%s Archive Display"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:501
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:568
#, php-format
msgid ""
"Show the breadcrumb for the %s post type archives in the breadcrumb trail."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:502
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:569
#, php-format
msgid "%s Hierarchy Display"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:502
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:569
#, php-format
msgid "Show the taxonomy leading to a %s in the breadcrumb trail."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:506
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:573
#, php-format
msgid "%s Hierarchy"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:531
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:598
msgid "The hierarchy which the breadcrumb trail will show."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:549
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:616
msgid ""
"The settings for all taxonomies (including Categories, Tags, and custom "
"taxonomies) are located under this tab."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:549
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:616
msgid "Taxonomies"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:553
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:620
msgid "Category Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:553
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:620
msgid "The template for category breadcrumbs."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:554
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:621
msgid "Category Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:554
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:621
msgid ""
"The template for category breadcrumbs, used only when the breadcrumb is not "
"linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:560
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:627
msgid "Tag Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:560
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:627
msgid "The template for tag breadcrumbs."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:561
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:628
msgid "Tag Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:561
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:628
msgid ""
"The template for tag breadcrumbs, used only when the breadcrumb is not "
"linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:564
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:631
msgid "Post Formats"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:567
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:634
msgid "Post Format Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:567
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:634
msgid "The template for post format breadcrumbs."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:568
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:635
msgid "Post Format Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:568
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:635
msgid ""
"The template for post_format breadcrumbs, used only when the breadcrumb is "
"not linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:598
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:665
msgid ""
"The settings for author and date archives, searches, and 404 pages are "
"located under this tab."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:598
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:607
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:665
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:674
msgid "Miscellaneous"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:599
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:666
msgid "Author Archives"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:602
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:669
msgid "Author Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:602
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:669
msgid "The template for author breadcrumbs."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:603
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:670
msgid "Author Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:603
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:670
msgid ""
"The template for author breadcrumbs, used only when the breadcrumb is not "
"linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:604
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:671
msgid "Author Display Format"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:604
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:671
msgid ""
"display_name uses the name specified in \"Display name publicly as\" under "
"the user profile the others correspond to options in the user profile."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:610
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:677
msgid "Date Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:610
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:677
msgid "The template for date breadcrumbs."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:611
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:678
msgid "Date Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:611
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:678
msgid ""
"The template for date breadcrumbs, used only when the breadcrumb is not "
"linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:612
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:679
msgid "Search Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:612
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:679
msgid ""
"The anchor template for search breadcrumbs, used only when the search "
"results span several pages."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:613
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:680
msgid "Search Template (Unlinked)"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:613
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:680
msgid ""
"The anchor template for search breadcrumbs, used only when the search "
"results span several pages and the breadcrumb is not linked."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:614
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:681
msgid "404 Title"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:615
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:682
msgid "404 Template"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_admin.php:615
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:682
msgid "The template for 404 breadcrumbs."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb.php:67
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:49
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:55
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:61
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:75
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:87
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:99
msgid ""
"<a title=\"Go to %title%.\" href=\"%link%\" class=\"%type%\">%htitle%</a>"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:82
msgid "Page %htitle%"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:106
msgid "404"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:109
msgid ""
"Search results for &#39;<a title=\"Go to the first page of search results "
"for %title%.\" href=\"%link%\" class=\"%type%\">%htitle%</a>&#39;"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:111
msgid "Search results for &#39;%htitle%&#39;"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:114
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:119
msgid ""
"<a title=\"Go to the %title% tag archives.\" href=\"%link%\" class=\"%type%"
"\">%htitle%</a>"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:124
msgid ""
"Articles by: <a title=\"Go to the first page of posts by %title%.\" href="
"\"%link%\" class=\"%type%\">%htitle%</a>"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:126
msgid "Articles by: %htitle%"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:131
msgid ""
"<a title=\"Go to the %title% category archives.\" href=\"%link%\" class="
"\"%type%\">%htitle%</a>"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_breadcrumb_trail.php:135
msgid ""
"<a title=\"Go to the %title% archives.\" href=\"%link%\" class=\"%type%\">"
"%htitle%</a>"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:378
msgid ""
"Warning: Individual site settings will override any settings set in this "
"page."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:386
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:390
msgid ""
"Warning: Individual site settings may override any settings set in this page."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_network_admin.php:411
msgid "Breadcrumb NavXT Network Settings"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_widget.php:33
msgid "Adds a breadcrumb trail to your sidebar"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_widget.php:92
msgid "Title:"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_widget.php:96
msgid "Text to show before the trail:"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_widget.php:100
msgid "Output trail as:"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_widget.php:102
msgid "List"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_widget.php:103
msgid "Schema.org"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_widget.php:104
msgid "Plain"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_widget.php:109
msgid "Link the breadcrumbs"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_widget.php:111
msgid "Reverse the order of the trail"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/class.bcn_widget.php:113
msgid "Hide the trail on the front page"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:217
msgid "Settings"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:287
msgid "Your settings are out of date."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:287
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:296
msgid "Migrate the settings now."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:287
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:296
msgid "Migrate now."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:296
msgid "Your settings are for a newer version."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:304
msgid "Your plugin install is incomplete."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:304
msgid "Load default settings now."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:304
msgid "Complete now."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:312
msgid "Your plugin settings are invalid."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:312
msgid "Attempt to fix settings now."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:312
msgid "Fix now."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:490
msgid "Settings successfully saved."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:490
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:495
msgid "Undo the options save."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:490
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:495
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:600
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:624
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:641
msgid "Undo"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:495
msgid "Some settings were not saved."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:496
msgid "The following settings were not saved:"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:501
#, php-format
msgid "Please include this message in your %sbug report%s."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:501
#, php-format
msgid "Go to the %s support post for your version."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:600
msgid "Settings successfully imported from the uploaded file."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:600
msgid "Undo the options import."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:605
msgid "Importing settings from file failed."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:624
msgid "Settings successfully reset to the default values."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:624
msgid "Undo the options reset."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:641
msgid "Settings successfully undid the last operation."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:641
msgid "Undo the last undo operation."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:676
msgid "Settings successfully migrated."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:683
msgid "Default settings successfully installed."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:779
msgid ""
"Import settings from a XML file, export the current settings to a XML file, "
"or reset to the default settings."
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:782
msgid "Settings File"
msgstr ""

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\dw_gamez_1.0.3_quickstart\wp-content\plugins\breadcrumb-navxt/includes/class.mtekk_adminkit.php:785
msgid "Select a XML settings file to upload and import settings from."
msgstr ""
